Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: Tassilo Horn <[email-masked]>
Date: Wed, 04 Mar 2015 08:03:07 +0100

Stefan Monnier <[email-masked]> writes:

>> If this is only about the case when the drag ends outside of any Emacs
>> frame, then we could amend the code to cover the case that the drag
>> ends on an Emacs frame.  The current code doesn't check whether we the
>> button-up event was received in an Emacs frame.

That would be nice.

> FWIW, the current behavior is probably useful in the case where the drag
> is used in order to select a region.  IOW, we should probably include
> *both* informations.

I don't get your statement.  When selecting a region, you're restricted
to one window anyway, no?  And that situation is already covered as one
would expect.

Bye,
Tassilo